Docs
Remove Event Role Occupant
DELETE /Events/{eventId}/roles/{eventRoleId}/occupants/{occupantId}
DELETE
/Events/{eventId}/roles/{eventRoleId}/occupants/{occupantId}Removes one occupant from a multi-occupant event role slot and leaves the others in place. An occupant id that is not in the slot is ignored. Needs event settings permission, or an organization token for an admin of the owning organization. The slot id and occupant ids come from Events_GetEventRoles.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| eventId | uuid | Required | |
| eventRoleId | uuid | Required | |
| occupantId | uuid | Required |